body{font:normal 16px Arial,Helvetica,sans-serif;background-color: #fff;color:#000;}
#schemacss{text-align: center; color:#FF9933;text-shadow: 1px 1px #000;}
.navbar-default{background-color:#000;border-color:#000;border:0 solid transparent}
.navbar-default .navbar-nav>li>a{color:#fff;}
.navbar-nav>li>a{line-height:30px;padding-bottom:10px;padding-top:10px;}
#navimenu li a{font-family: "Comic Sans MS", cursive, sans-serif;color:#FF9933}
#navimenu li a:hover{background-color:#ff4000;font-family: "Comic Sans MS", cursive, sans-serif;color: #5E4A26;}
#header-bg{background-color:#fff;margin-top: -30px;overflow:hidden;}
a[href^=tel] { color: inherit; text-decoration: none; }
.head{color: #000;text-align: center;}
#logo{font-size:30px;color:#333333;font-family: Tahoma, Geneva, sans-serif;text-transform: uppercase;}
#logo2{font-size:30px;color:#333333;font-family: Tahoma, Geneva, sans-serif;text-transform: uppercase;}
.con{text-align: center;}

.hd-phone{font-size:25px;font-weight:bold;color: #ff4000;margin-right: -150px;}
.hd-cc-clear{clear:right;color: #000;font-weight: bolder;}
.hd-cc-clear1{clear:right;color: #fff;}
.hd-cc-padding{padding-bottom:0px}
article h1{margin:0;font-size:30px;font-weight:bold;padding-bottom:10px}
article h3{margin:0;font-size:25px;font-weight:bold;padding-bottom:10px;color:#003333}
article p{text-align:justify;padding-bottom:10px}
article li{padding-bottom:5px}
article-pad-bottom{padding-bottom:30px}
.col-lg-offset-1{margin-left:18px}
.col-lg-8{width:73%}
.content-img-padding{padding:0 0 15px 15px}
.panel-heading.call{background-color:#5E4A26;height:50px;padding:10px;font-size:30px;color:#FFF;border-color: #FF9933;border-style: dotted;}
.panel-heading.services{background-color:#003;height:50px;padding:10px;font-size:24px;color:#FFF}
.panel-body.call1{background:url(../images/Atlanta-Garage-GA.jpg) no-repeat;background-color:#f2f5ee;text-align:center}
.panel-body.quick{background:url(../images/iStock_000000583169XSmall.jpg) no-repeat;background-color:#003333;text-align:center;color:#000;border-style: dotted;border-color: #FF9933;}
.panel-body.coupon h2{font:normal 40px 'Arial Black',Gadget,sans-serif;margin-top:10px;text-shadow:2px 2px #333;color: #80b3ff;}
.panel-body.coupon h3{font-size: 28px;font-weight: bolder;}
.panel-body.coupon p{font-size:18px;font-weight:bold;color: #fff;text-align: center;}
.panel-body.call1{padding:10px 15px 15px 15px}
.panel-body.call{padding:10px 15px 15px 15px}
.panel-body.call1 h2{font:normal 35px 'Arial Black',Gadget,sans-serif;margin-top:0;color:#35424f;text-shadow:2px 2px #fff}
.panel-body.call h2{font:normal 40px 'Arial Black',Gadget,sans-serif;margin-top:0;color:#35424f;text-shadow:2px 2px #fff}
.panel-body.call1 p{font-size:30px;font-weight:bold;color:#35424f}
.panel-body.call p{font-size:30px;font-weight:bold;color:#35424f;text-align: center;}
.panel-body.quick h2{font-size:24px;font-weight:bold;margin:0;padding-top:10px}
.panel-body.quick p{font-size:24px;font-weight:bold;margin:0;padding-top:20px}
@media(max-width:767px){
    .panel-body.coupon{background:0;background-color:#001a33;text-align:center}
    .panel-body.call1{background:0;background-color:#bcbcbc;text-align:center}
    .panel-body{text-align:center}
    .col-md-6,.caption h3,.caption ul{text-align:center}.col-md-6>.pull-right{float:none !important}
    .col-md-6>.pull-right img{margin:0 auto;float:none}
    .hd-phone{text-align:center}
}

@media(min-width:768px) and (max-width:991px){
    .col-md-6,.caption h3,.caption ul{text-align:center}
    .col-md-6>.pull-right{float:none !important}
    .col-md-6>.pull-right img{margin:0 auto;float:none}
    .hd-phone{text-align:center}
}

#services-bg{border-top:dashed medium #006;background-color: #003333;}
.caption h3{font-size:18px;font-weight:bold;color:#fff margin-top:10px}
.caption ul{color:#fff}
.serv-box{background-color:#747e80;border:2px solid #fff}
.serv-text-top{color:#fff}
.serv-text-top h2{font-size:30px;font-weight:bold}
.serv-text-top p{padding-bottom:10px}

#footer-bg{background-color:#ff4000;padding:25px 0;}
#footer-bg ul > li{ list-style-image:url(../images/bullet.png);}
#footer-bg a{color: #fff; text-shadow: 1px 1px #000;}
.copyright{color:#fff;text-align: center;}
.footer-links a{color:#FF9933;}
.copyright{padding-top:10px}
#schemacss h4{color: #fff;}

.main-content h4{font-size: 15px; font-weight: bolder;}


#schemacss-con{text-align: center;}
.ex-links{text-align: center;color: #fff;}

.navbar-nav{background-color:#001a33;}
.navbar-inverse{background-color:#001a33;}

.panel-body.coupon{text-align:center;color:#fff;background-color:#001a33;}
.panel-body.coupon1{text-align:center;color:#fff;background-color:#4d0000;box-shadow: 5px 5px 5px 5px rgb(26, 26, 26);}
.panel-body.coupon1 h2{font:normal 40px 'Arial Black',Gadget,sans-serif;margin-top:10px;text-shadow:2px 2px #333;color: #80b3ff;font-family: "Comic Sans MS", cursive, sans-serif;}
.panel-body.coupon1 p{font-size:18px;font-weight:bold;color: #fff;text-align: center;font-family: "Comic Sans MS", cursive, sans-serif;}
.panel-body.coupon2 h2{font:normal 45px 'Arial Black',Gadget,sans-serif;margin-top:10px;text-shadow:2px 2px #333;color: #80b3ff;font-family: "Comic Sans MS", cursive, sans-serif;}
.panel-body.coupon2 p{font-size:25px;font-weight:bold;color: #fff;text-align: center;font-family: "Comic Sans MS", cursive, sans-serif;}
.panel-body.coupon3 h2{font:normal 45px 'Arial Black',Gadget,sans-serif;margin-top:10px;text-shadow:2px 2px #333;color: #80b3ff;font-family: "Comic Sans MS", cursive, sans-serif;}
.panel-body.coupon3 p{font-size:25px;font-weight:bold;color: #fff;text-align: center;font-family: "Comic Sans MS", cursive, sans-serif;}
.panel-body.coupon3 {text-align:center;color:#fff;background-color:#b32d00;box-shadow: 5px 5px 5px 5px rgb(26, 26, 26);}

.panel-body.coupon2{text-align:center;color:#fff;background-color:#b32d00;box-shadow: 5px 5px 5px 5px rgb(26, 26, 26);}
.panel-body.coupon3{text-align:center;color:#fff;background-color:#4d0000;box-shadow: 5px 5px 5px 5px rgb(26, 26, 26);}


.menus li a{font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
    font-weight: bolder;



}

.logo1{font-size: 40px;color:#ff4000;font-family: Impact, Charcoal, sans-serif;text-transform: uppercase;font-weight: bolder;letter-spacing: 6px;}
.logo2{font-size: 35px;color:#ff4000;font-family: Impact, Charcoal, sans-serif;text-transform: uppercase;font-weight: bolder;letter-spacing: 8px;}

.text-up{background-color:#fff;}
.text-up p{color: #333333;text-align: center;}

.banner-holder{background-color: #001a33;}
.banner-holder p{text-align: center;color: #fff;text-shadow:1px 1px #000;font-size: 15px;}
.footer-ex{background-color:#001a33; }
.footer-ex p{text-align: center;font-size: 18px;}
.footer-ex p{color: #fff;}

.services{width: 100%;font-family: "Comic Sans MS", cursive, sans-serif;text-align: center;}
.services h4{font-size: 13px;}
.services a{color: #fff;}
.hd-phone1{font-size: 30px;color: #ff4000;margin-top: -15px;}


.help {color: #333333;font-weight: bolder;font-size: 28px;}
.call-text{color:#333333; }


.banner{margin-top: -15px;}
.locks-services{border-style: dotted;}
.locks-services h4{color:#001a33; font-weight: bolder;#}

.carousel-inner{
background-color: #001a33;
 height: 400px;
 box-shadow: 0px 0px 3px #001a33;
border-top:-6px solid #001a33;
    border-bottom:3px solid #001a33;
    border-left:3px solid #001a33;
    border-right:3px solid #001a33;}
    .item img{box-shadow: 0px 0px 5px #2d1507;}
    .glyphicon-chevron-right{color: #FF9933;}
.glyphicon-chevron-left{color: #FF9933;}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{left: 18%;}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{right: 11%}
.carousel-inner{max-height: 200px}

.carousel-inner{padding: 0; max-height: 200px}
.item img{margin: 5px auto;}
.carousel-indicators{bottom: 0;}
.carousel-inner{padding-bottom: 20px;}
.carousel-inner{width: 100%; height: 80%; text-align: center;}

@media (min-width: 768px) and (max-width: 991px) {
    .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{left: 23%;}
.carousel-inner{padding: 0; max-height: 200px; }
.wrapper{float: left; width: 60%}
.item img{float: right; margin: 7px 0} .carousel-indicators{bottom: 0}
.item{padding: 0 40px; }
.carousel-inner{width: 720px; }
.btn-primary {width: 300px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .carousel-inner{padding: 0; max-height: 200px;}
.wrapper{float: left; width: 70%}
.item img{float: right; margin: 10px 0;}
.item {margin: 0 45px ;}
.carousel-inner{width: 940px;   }
}

@media (min-width: 1200px) {
    .carousel-inner{padding: 0; max-height: 200px;}
.wrapper{float: left; width: 70%}
.item img{float: right; margin: 10px 0;}
.item {margin: 0 45px ;}
}
.ex-links{text-align: center;}
.jumbotron{
    background-color:#087526;
    /*background: url(../images/pattern1.png);*/
    width:100%;
   -moz-box-shadow:inset 0px 0px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow:inset 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow:inset 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-top:5px solid #fafafa;
    border-bottom:5px solid #fafafa;
}
.thumbnail {background-color:#5C5233;width: 250px; height: 200px;border-style: dotted;box-shadow: 10px 10px 5px #000; }
.thumbnail .caption{
    font-size:1.2em;
    color: #000;
}
